
D4Science Infrastructure - Task #9156

Removal of "Moved" VREs Folder

Jul 04, 2017 06:48 PM - Massimiliano Assante

Status: Closed Start date: Jul 04, 2017

Priority: High Due date: Jul 07, 2017

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

the following VREs have been moved from gCubeApps to FARM, therefore the VRE Folder associated in gCubeApps must be

removed.

gCubeApps/EllinikaPsariaVRE

gCubeApp/AileiaVRE

gCubeApp/ForkysVRE

History

#1 - Jul 10, 2017 04:13 PM - Valentina Marioli

- Status changed from New to In Progress

#2 - Jul 10, 2017 04:45 PM - Valentina Marioli

I guess the right vre is gCubeApps/AlieiaVRE and not gCubeApp/AileiaVRE. Isn't it?

#3 - Jul 10, 2017 05:14 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

VRE folders removed.
